/* header menu */
#main-header-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	transition: all 0.4s ease;
	opacity: 1;
	transform: translateY(0);
	pointer-events: auto;
	z-index: 999;
	background-color: transparent;
	backdrop-filter: none;
	box-shadow: none;
}
#main-header-wrapper.is-sticky {
	background-color: #7c7c7c4a;
	backdrop-filter: blur(4px);
	box-shadow: 0 5px 50px rgba(0, 0, 0, 0.2);
}
#mobileMenu {
	position: fixed;
	z-index: 20;
	top: 0;
}
#mobileMenu {
	position: fixed;
	top: 0;
	z-index: 999;
}
#main-header-wrapper.menu-scroll {
	opacity: 0;
	transform: translateY(-20px);
	pointer-events: none;
}
#CrossPopup {
	cursor: pointer;
}
#main-header-wrapper.is-sticky .attachment-full.size-full.wp-image-58 {
	max-width: 50px;
}